<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="1024,730" mininfo="1024,730" caption="0,0,0,32" roundcorner="5,5" sizebox="8,8,8,8" showdirty="false">
	<Container name="entireWeb" width="1024" height="730">
		<VerticalLayout name="entireUI" bkimage="skin\skin_0.png">
			<HorizontalLayout  height="25" >
				<VerticalLayout />
				<VerticalLayout width="100">
					<Button name="minBtn" float="true" pos="0,1,0,0" width="29" height="19" normalimage="file='common\minBtn.png' source='0,0,29,19'" hotimage="file='common\minBtn.png' source='0,19,29,38'" pushedimage="file='common\minBtn.png' source='0,38,29,57'" />
					<Button name="maxBtn" float="true" pos="30,1,0,0" width="29" height="19" align="right" normalimage="file='common\maxBtn.png' source='0,0,29,19'" hotimage="file='common\maxBtn.png' source='0,19,29,38'" pushedimage="file='common\maxBtn.png' source='0,38,29,57'"/>
					<Button name="restoreBtn" visible="false" float="true" pos="30,1,0,0" width="29" height="19" align="right" normalimage="file='common\restoreBtn.png' source='0,0,29,19'" hotimage="file='common\restoreBtn.png' source='0,19,29,38'" pushedimage="file='common\restoreBtn.png' source='0,38,29,57'"/>		
					<Button name="closeBtn" float="true" pos="60,1,0,0" width="39" height="19" normalimage="file='common\closeBtn.png' source='0,0,39,19'" hotimage="file='common\closeBtn.png' source='0,19,39,38'" pushedimage="file='common\closeBtn.png' source='0,38,39,57'" />
				</VerticalLayout>
			</HorizontalLayout>			
		</VerticalLayout>
	</Container>
</Window>